Crate glib-sys

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
libc^0.20.2.71up to date

Dev dependencies

(2 total, 1 up-to-date, 1 outdated)

CrateRequiredLatestStatus
shell-words^0.1.01.0.0out of date
tempdir^0.30.3.7up to date